Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1380

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2005-1380
Last Modified 05 Sep 2008 04:48:59
Published 03 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1380

Summary

Cross-site scripting (XSS) vulnerability in BEA Admin Console 8.1 allows remote attackers to execute arbitrary web script or HTML via the server parameter to a JndiFramesetAction action.

Vulnerable Systems

Application

  • Bea Weblogic Server 8.1


References

XF - weblogic-jndiframesetaction-xss(20276)

BID - 13400

MISC - http://www.red-database-security.com/advisory/bea_css_in_admin_console.html

OSVDB - 15895

SECTRACK - 1013817

SECUNIA - 15128

BUGTRAQ - 20050428 Cross Site Scripting in BEA Admin Console


Last Updated: 27 May 2016 10:40:08